class CreateDonations < ActiveRecord::Migration[6.0]
  def change
    create_table :donations do |t|
      t.integer :user_id
      t.integer :amount_sats
      t.integer :amount_eur
      t.integer :amount_usd
      t.string :public_name

      t.timestamps
    end

    add_index :donations, :user_id
  end
end
